            i,em{font-style: normal;}
            .topWrap {background:#fff;font-family: "Microsoft Yahei"; position: relative;z-index:9999;}
            .header { width: 1200px; margin:0 auto;  }
            .twz { background: #ececec; height: 40px; color: #666666; line-height: 40px; font-size: 14px;}
            .twz a { display: inline-block;  color: #666666; position: relative;padding:0 18px 0 25px; }
            .twz a:nth-child(1){background: url(../images/tpico1.png) no-repeat left center; }
            .twz a:nth-child(2){background: url(../images/tpico2.png) no-repeat left center; }
            .twz a:nth-child(3){background: url(../images/tpico3.png) no-repeat left center;padding-right: 0;}
             .h_nr { height: 97px;padding-top:30px; box-sizing: border-box; }
            .logo { width: 204px; overflow: hidden; box-sizing: border-box; float: left;line-height:83px;}
            .logo img { width: 204px;  display: block; padding-top:2px;}
            .h_nr h2 {font-size: 24px; color: #666666;  text-align: left; line-height: 40px;font-weight: normal;padding-top: 0px;margin-left: 18px;float: left;padding-left: 18px;background: url(../images/logo_line.png) no-repeat left 5px;}
            .h_nr h2 i{font-weight: bold; font-size: 34px; color: #333333; display: block; }
            .h_nr h3{float: left; padding-left:60px; height:95px;}
            .h_nr h3 img{ height:95px; }
            .h_nr .sc{margin-top: 15px; padding-left: 44px; background: url(../images/tel.png) no-repeat left 5px; float: right; width: 290px; box-sizing:border-box;  font-size: 14px; color:#333333; position: relative;}
            .h_nr .sc span{display: block;font-size: 16px; color: #666666; float: left; padding-top: 3px;}
            .h_nr .sc p {overflow: hidden; color: #333333;font: 26px "Arial";  font-weight: bold;float: left;  line-height: 24px;}
            .nav{ height: 67px; border-top:1px solid #cccccc;background: #fff;}
            .nav.on{
                position: fixed;
                top: 0;
                width: 100%;
                z-index: 99999;
                left: 0;
                
            }
            .clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

            .nav ul{  height: 67px; width: 1200px;margin:0 auto; }
            .nav li { float: left;font-size: 18px; position: relative;}
            .nav li a { text-decoration: none; height: 67px;line-height: 67px; padding:0 50px;  display: block; position: relative;z-index: 2; color: #333333;box-sizing: border-box; }
            .nav li:before{content:'';position:absolute;height:19px;width:1px;background: url(../images/libg.png) no-repeat;background-size:100%; top:25px;right:0;}
            .nav li:after{content:'';position:absolute;height:2px;width:0;background:#007de0;top:0;left:0;-webkit-transition:width .5s;transition:width .5s;color: #fff; z-index: 1;;}
            .nav li:hover:after,.nav li.cur:after{width:100%;color: #007de0;z-index: 1;}
            .nav li a:hover, .nav .cur a { font-weight: bold; text-decoration: none;  color: #007de0; }
            .nav li.nones:before{background: none;}
            .nav li.home a{padding-left:52px;}
            .nav li.home i{width:21px;height:19px;background: url(../images/home.png) no-repeat;position: absolute;left:22px;top:23px;}
            /* .fixed{filter:alpha(opacity=100);opacity:1; position:fixed; top:0; width:100%;_position:absolute;_top:expression(eval(document.documentElement.scrollTop)-0); background:#1d37d3; z-index:100; left:0;-webkit-transition:top 0.5s;transition:top 0.5s;} */
            .nav li .dropdown{
                position: absolute;
                left: 0;
                width: 100%;
                top: 67px;
                background: #fff;
                display: none;
                padding:10px 0; 
            }
            .nav li .dropdown a{
                padding: 0;
                text-align: center;
                font-size: 14px;
                height: 30px;line-height: 30px;
            }
            
            .nav li:hover .dropdown{
                display: block;
            }
 
        .banner{max-height: 752px;overflow: hidden;}
        .banner img{width: 100%;display: block;}
      .banner .slick-arrow {position: absolute;font-size: 0;top: 50%;z-index: 9; width: 45px; height: 45px; margin-top: -50px;border: 0; outline: none;cursor:pointer}
      .banner .slick-prev {left: 13%; display: none; background: url(../images/lefts.png) no-repeat center center;cursor:pointer}
      .banner .slick-next {right: 13%; display: none;background: url(../images/rights.png) no-repeat center center;}   
      .slick-dots { position: absolute;left: 50%; font-size:0; bottom: 3%;width: 300px;text-align: center;margin-left: -175px;z-index: 11;}
      .slick-dots li {display: inline-block;margin: 0 8px; }
      .slick-dots li button {display: block;border: 0;width: 35px;height: 5px;color: #fff; border-radius: 0%;background-color: #fff;}
      .slick-dots .slick-active button {background-color: #007de0;}    
      

 .footWrap{clear:both;font-family:"Microsoft Yahei";position: relative;height:316px;background: #0061ae;box-sizing: border-box;margin-top: 100px}
  .footer{position: relative;width: 1200px;margin:0 auto;}
  .footer em{padding:0 10px;}
 .fcontact{
     padding-left:60px;
     padding-top: 20px;
 }
  .fcontact li{float: left;box-sizing: border-box; font-size: 14px;color: #3a3a3a; font-size: 16px;color:#fff; text-align:left;}
 
  .fcontact li i{font-size:22px; font-weight: bold; color: #fff;line-height: 35px; display: block;}
  .fcontact li:nth-child(1){ width:249px;margin-left:60px;;}
  .fcontact li:nth-child(2){width:169px;box-sizing:border-box;margin-left:60px;}
  .fcontact li:nth-child(3){width:169px;box-sizing:border-box;}
  .fcontact li:nth-child(3)::before{width: 0;}

  .fnav{width:1200px;height: 92px;overflow: hidden; border-bottom: 1px solid rgba(255, 255, 255, 0.3)}
  .fnav a{padding:0 43px;line-height: 92px;background: url(../images/fxt.png) no-repeat right center; display: block; float: left;color:#fff;font-size: 18px;}

.fnav li{
    width: 200px;
    float: left;
    text-align: center;
}
  .f_nav{width:1200px;padding-top:30px;padding-bottom:30px;}
  .f_beian{width:277px;float: left;padding-top:30px;}
  .f_beian img{width:277px;height: 42px; display: block; float: left;margin-right: 5px;}
  .f_beian span{display: block; line-height: normal; font-size: 20px;color:#ffffff; float: left;margin-top:13px;}
  .f_beian span i{display: block;font-size: 12px;color: rgba(201, 201, 201, 0.3); font-family: Arial, Helvetica, sans-serif;letter-spacing: -1px;}

  .f_beian p a{color:#fff;}
  .fcode{width: 276px;float: right;color:#fff;text-align:center;}
    .fcode p{
        text-align: center;
    }
    .f_beian ul{
        color: #fff;
        padding: 10px 0;
        line-height: 30px;
    }
  .fcode img{display: block;max-width:120px;padding:5px;background: #fff;box-sizing: border-box; margin:0 auto;}
  .fcode span{height:30px;line-height: 30px;text-align: center;font-size: 14px;display: block;color:#fff;}

  
  

        .client-2 {
            position: fixed;
            right: -170px;
            top: 50%;
            z-index: 900;
        }
        
        .client-2 li a {
            text-decoration: none;
        }
        .client-2 li {
            margin-top: 1px;
            clear: both;
            height: 62px;
            position: relative;
        }
        
        .client-2 li i {
            background: url(../images/fx.png) no-repeat;
            display: block;
            width: 30px;
            height: 27px;
            margin: 0px auto;
            text-align: center;
        }
        
        .client-2 li p {
            height: 20px;
            font-size: 12px;
            line-height: 20px;
            overflow: hidden;
            text-align: center;
            color: #fff;
        }
        
        .client-2 .my-kefu-qq i {
            background-position: 4px 5px;
        }
        
        .client-2 .my-kefu-tel i {
            background-position: 0 -21px;
        }
        
        .client-2 .my-kefu-liuyan i {
            background-position: 4px -53px;
        }
        
        .client-2 .my-kefu-weixin i {
            background-position: -34px 4px;
        }
        
        .client-2 .my-kefu-weibo i {
            background-position: -30px -22px;
        }
        
        .client-2 .my-kefu-ftop {
            display: none;
        }
        
        .client-2 .my-kefu-ftop i {
               width: 33px;
    height: 31px;
    background-position: -23px -47px;
    background-size: 52px 82px;
        }
        .client-2 .my-kefu-ftop .my-kefu-main{
            padding-top: 6px;
        }
        
        .client-2 .my-kefu-left {
            float: left;
            width: 62px;
            height: 47px;
            position: relative;
        }
        
        .client-2 .my-kefu-tel-right {
            font-size: 16px;
            color: #fff;
            float: left;
            height: 24px;
            line-height: 22px;
            padding: 0 15px;
            border-radius:5px;
            border-left: 1px solid #fff;
            margin-top: 14px;
        }
        
        .client-2 .my-kefu-right {
            width: 20px;
        }
        
        .client-2 .my-kefu-tel-main {
            background: #0061ae;
            color: #fff;
            height: 53px;
            width: 230px;
            padding:9px 0 0;
             border-radius:5px;
            float: left;
        }
        
        .client-2 .my-kefu-main {
            background: #0061ae;
            width: 97px;
            height: 53px;
            position: relative;
            padding:9px 0 0;
             border-radius:5px;
            float: left;
        }
        
        .client-2 .my-kefu-weixin-pic {
            position: absolute;
            left: -130px;
            top: -24px;
            display: none;
            z-index: 333;
        }
        
        .my-kefu-weixin-pic img {
            width: 115px;
            height: 115px;
        }
    
